loader

Firefox 3.6 Release Candidate beschikbaar, hier is hoe u uw incompatibele uitbreidingen kunt oplossen

Anonim

De release candidate van Firefox 3.6 is eindelijk uit, maar als je het installeert, zal elke extensie die nog steeds niet is bijgewerkt om de nieuwste release te ondersteunen, fout gaan of gewoon niet werken.

Wat u moet doen, is de nieuwe compatibiliteitshack gebruiken om deze te laten werken. En voordat je begint te praten over nachtelijke tester-tools en andere uitbreidingen om compatibiliteit te forceren, willen sommigen van ons niet dat Firefox wordt opgeblazen met nog een andere extensie, en liever de about: config hack in plaats daarvan.

Hoe Extension Extension te forceren met Firefox 3.6+

U kunt op de koppeling klikken om de volledige beschrijving te lezen, of u kunt gewoon een nieuwe boolean-sleutel met deze naam maken en de waarde op false instellen:

extensions.checkCompatibility.3.6

De nieuwe versie van Firefox voegt een aantal functies toe zoals Personas-thema's die kunnen schakelen zonder de browser opnieuw te starten, meldingen voor oude, onveilige versies van Flash en een hoop extra dingen die de browser zullen versnellen.

Download Firefox 3.6 Release Candidate 1 van mozilla.com

Editor'S Choice